[El-errata] ELSA-2007-0890 Moderate: Enterprise Linux 5 php security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Thu Sep 20 15:45:51 PDT 2007


Enterprise Linux Security Advisory ELSA-2007-0890

https://rhn.redhat.com/errata/RHSA-2007-0890.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
php-5.1.6-15.el5.i386.rpm
php-bcmath-5.1.6-15.el5.i386.rpm
php-cli-5.1.6-15.el5.i386.rpm
php-common-5.1.6-15.el5.i386.rpm
php-dba-5.1.6-15.el5.i386.rpm
php-devel-5.1.6-15.el5.i386.rpm
php-gd-5.1.6-15.el5.i386.rpm
php-imap-5.1.6-15.el5.i386.rpm
php-ldap-5.1.6-15.el5.i386.rpm
php-mbstring-5.1.6-15.el5.i386.rpm
php-mysql-5.1.6-15.el5.i386.rpm
php-ncurses-5.1.6-15.el5.i386.rpm
php-odbc-5.1.6-15.el5.i386.rpm
php-pdo-5.1.6-15.el5.i386.rpm
php-pgsql-5.1.6-15.el5.i386.rpm
php-snmp-5.1.6-15.el5.i386.rpm
php-soap-5.1.6-15.el5.i386.rpm
php-xml-5.1.6-15.el5.i386.rpm
php-xmlrpc-5.1.6-15.el5.i386.rpm

x86_64:
php-5.1.6-15.el5.x86_64.rpm
php-bcmath-5.1.6-15.el5.x86_64.rpm
php-cli-5.1.6-15.el5.x86_64.rpm
php-common-5.1.6-15.el5.x86_64.rpm
php-dba-5.1.6-15.el5.x86_64.rpm
php-devel-5.1.6-15.el5.x86_64.rpm
php-gd-5.1.6-15.el5.x86_64.rpm
php-imap-5.1.6-15.el5.x86_64.rpm
php-ldap-5.1.6-15.el5.x86_64.rpm
php-mbstring-5.1.6-15.el5.x86_64.rpm
php-mysql-5.1.6-15.el5.x86_64.rpm
php-ncurses-5.1.6-15.el5.x86_64.rpm
php-odbc-5.1.6-15.el5.x86_64.rpm
php-pdo-5.1.6-15.el5.x86_64.rpm
php-pgsql-5.1.6-15.el5.x86_64.rpm
php-snmp-5.1.6-15.el5.x86_64.rpm
php-soap-5.1.6-15.el5.x86_64.rpm
php-xml-5.1.6-15.el5.x86_64.rpm
php-xmlrpc-5.1.6-15.el5.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/php-5.1.6-15.el5.src.rpm

Description of changes:

[5.1.6-15.el5]
- improve fix for CVE-2007-3997 (#278411)

[5.1.6-14.el5]
- fix backport for CVE-2007-3996 (#278411)

[5.1.6-13.el5]
- add security fixes for CVE-2007-2756, CVE-2007-2872,
  CVE-2007-3799, CVE-2007-3996, CVE-2007-3998, CVE-2007-4658,
  CVE-2007-4670 (#278411)




More information about the El-errata mailing list